onEvent('recipes', event => {

    //Nether Star Block
    event.recipes.custommachinery.custom_machine("modpack:passive_aether_converter", 600)
    .produceItem(Item.of("extendedcrafting:nether_star_block"))

})